mate-network-properties(1)

NAME
mate-network-properties - configure MATE network proxy

SYNOPSIS
mate-network-properties [OPTIONS...]

DESCRIPTION
This executable is part of the package 'mate-control-center': The MATE Control Center.

The MATE network proxy preference tool enables you to configure how your system connects to networks. You can configure the desktop to connect to a proxy server, and specify the details of the proxy server.

A proxy server is a server that intercepts requests to another server, and fulfills the request itself, if it can. You can enter the Domain Name Service (DNS) name or the Internet Protocol (IP) address of the proxy server.

OPTIONS
This program accepts the standard MATE and GTK options.

AUTHORS
mate-network-properties This manual page was writtenby Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the Debian project (but may be used by others).

SEE ALSO
Latest version of the MATE Desktop User Guide for your platform.

mate-control-center(1), gtk-options(7)